/*
 * Sub navigation
 */

div#sub-navigation {
  margin: -7px 0 12px 0;
  padding-left: 2px;
}
div#sub-navigation ul {
  list-style: none;
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
}
div#sub-navigation ul li {
  float: left;
  border-right: 1px solid #c3c3c3;
  margin: 0 8px 0 0;
  padding: 0 8px 0 0;
}
div#sub-navigation ul li.last {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
div#sub-navigation ul li a {
  font-weight: 700;
  text-decoration: none;
}


/*
 * Page content
 */

div.panel#page-content {
  margin-bottom: 38px;
}
div.columns div.panel#page-content {
  float: left;
  width: 698px;
}
div.panel#page-content div.panel-heading {
  height: 107px;
}
div.panel#page-content div.panel-heading h1 {
  color: #b92034;
  font-size: 2em;
  padding: 37px 37px 0 37px;
}
div.panel#page-content div.panel-content {
  padding: 24px;
}


/*
 * Sidebar
 */

div#sidebar {
  float: right;
  width: 220px;
}

div#sidebar div.panel div.panel-heading {
  background: none;
  height: 43px;
}
div#sidebar div.panel div.panel-heading h2 {
  color: #ba1f35;
  font-size: 1.538em;
  padding-top: 11px;
}
div#sidebar div.panel div.panel-content {
  background: url(/img/panel-content-background.png) repeat-x;
  padding-top: 25px;
  padding-bottom: 25px;
}

/* Word of the day */

div#sidebar div#word-of-the-day {
  background: url(/img/word-of-the-day-background.png) no-repeat;
  margin-bottom: 22px;
  width: 220px;
  height: 221px;
}
div#word-of-the-day div.heading {
  height: 45px;
}
div#word-of-the-day div.heading h2 {
  color: #ba1f35;
  font-size: 1.538em;
  text-align: center;
  margin: 0;
  padding-top: 11px;
}
div#word-of-the-day div.content {
  text-align: center;
  padding: 40px 15px 0 15px;
}
div#word-of-the-day p {
  margin: 0;
}
div#word-of-the-day p span.word {
  color: #13244b;
  font-size: 3.231em;
  font-family: 'Dancing Script', cursive;
  display: block;
  margin-bottom: 13px;
}
div#word-of-the-day p span.pronunciation {
  color: #13244b;
  font-size: 1.231em;
  font-weight: 700;
  display: block;
  margin-bottom: 30px;
}
div#word-of-the-day p span.meaning {
  font-size: 1.615em;
  display: block;
}

/* News and events */

div.panel#news-and-events ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div.panel#news-and-events ul li {
  border-bottom: 1px dotted #c5c8d1;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div.panel#news-and-events ul li.last {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div.panel#news-and-events ul li p.date {
  color: #142347;
  margin: 0;
}
div.panel#news-and-events ul li h3 {
  color: #142347;
  font-size: 1.231em;
  margin: 0 0 3px 0;
}
div.panel#news-and-events ul li h3 a {
  text-decoration: none;
}
div.panel#news-and-events ul li p.summary {
  margin: 0;
}